Phát hiện lỗ hổng bảo mật nguy hiểm hơn "trái tim rỉ máu"

Discussion in 'Máy tính Windows' started by post, Sep 28, 2014.

  1. post

    post Well-Known Member

    Joined:
    Dec 12, 2013
    Messages:
    1,497
    Likes Received:
    143
    Các chuyên gia bảo mật vừa phát hiện một lỗ hổng nghiêm trọng trong các hệ điều hành xây dựng trên cơ sở Unix như Linux hay OS (dùng cho Mac của Apple). Lỗ hổng "Bash", hay "Shellshock" được khuyến cáo là có thể gây ra một mối đe dọa lớn hơn cả "Heartbleed".

    Trung tâm Ứng cứu máy tính khẩn cấp Hoa Kỳ (US-CERT) vừa phát đi cảnh báo về Bash, lỗ hổng ảnh hưởng đến hệ điều hành nền tảng Unix, trong đó có Linux và Apple Mac OS X. Bash là phần mềm được sử dụng để điều khiển Command Prompt trong nhiều máy tính Unix, từ đó thông qua chương trình shell sẽ biên dịch câu lệnh này để thực hiện nhiệm vụ do người dùng yêu cầu.

    [​IMG]
    Bash có thể nguy hiểm hơn cả lỗ hổng Heartbleed (Trái tim rỉ máu) hồi tháng 4

    Theo các chuyên gia bảo mật, Heartbleed mới dừng ở khả năng gián điệp mà không phải điều khiển. Còn với Bash thì tin tặc có thể xâm nhập và kiểm soát hàng triệu máy tính. Thậm chí webcam và các thiết bị kết nối Internet sử dụng hệ điều hành mở của Linux cũng có thể trở thành đối tượng bị nhắm đến thông qua lỗ hổng này.

    Theo ông Dan Guido, Giám đốc hãng bảo mật Trail of Bits thì phương thức khai thác Bash còn đơn giản hơn Heartbleed vì tin tặc chỉ cần sao chép và dán một dòng mã vào đã thu về kết quả mỹ mãn.

    Tod Beardsley, Giám đốc Kỹ thuật tại công ty an ninh mạng Rapid7, cho biết Bash xếp hạng "10" về tính chất nghiêm trọng (mức độ nghiêm trọng tối đa), và xếp hạng "low" về mức độ phức tạp (rất dễ để tin tặc triển khai tấn công).

    "Sử dụng lỗ hổng này, kẻ tấn công có thể kiểm soát hệ điều hành, truy cập thông tin riêng tư, thay đổi mọi thứ…", Beardsley cho biết. "Những ai đang sử dụng hệ thống với phần mềm Bash cần phải triển khai các bản vá lỗi ngay lập tức".

    US-CERT cho biết các phiên bản hệ điều hành của Apple từ OS X 10.9.5 trở về trước đều ẩn chứa lỗ hổng bảo mật này. Các hệ điều hành khác được xây dựng dựa trên mã nguồn của Unix (trong đó có Android) cũng chịu ảnh hưởng.

    Các chuyên gia bảo mật khuyến cáo người dùng nên cập nhật phiên bản hệ điều hành mới nhất từ nhà cung cấp phần mềm. Người dùng chỉ nên tải và cài đặt các bản cập nhật từ chính nhà sản xuất phần mềm.

    Hiện các hãng phần mềm phát triển hệ điều hành Linux, trong đó có Red Hat, đã sẵn sàng để phát hành phiên bản mới nhằm vá lại lỗ hổng bảo mật nguy hiểm này, trong khi đó Apple vẫn chưa đưa ra bình luận nào về vụ việc.

    [Broken External Image]:http://pixel.quantserve.com/pixel/p-89EKCgBk8MZdE.gif

    Theo: Quản trị mạng
     

Share This Page

  • Get Help Fast

    • 0919.47.6686
    • Skype: Vinafix
    • [email protected]
    • www.vinafix.vn
    • www.vinafix.net

    Payment Methods
  • Upgrades

  • Calculate the voltage

    Input V in : V
    R a : Ω
    R b : Ω
    Output V out : V
iHax Community